Subject: Re: New experimental X 4.0 not working

From: Michel Dänzer <[email-masked]>
Date: Tue, 06 Jun 2000 22:07:04 +0200

Michael Schmitz wrote:
>
> > > I installed XFree4.0b...but it doesn`t work...
> > > after startx command it loads a bit and it freezes the whole system.
> > > You have to reboot and filesystem is corrupted..(I ran fsck 3 times :) )
> >
> > Do you use update/bdflush/whatever? I get lotsa lockups when hacking
> > kernels and X servers, but I've never had to run fsck more than twice
> > (once automatically and once manually).
>
> I had a case where such a freeze hosed various things on my root and usr
> partitions. That was during the XFree 4.0 PCI resources trouble hacking.
> Is the machine in question one with Mach64 graphics?

No, it's an Amiga with Permedia2 and he used the wrong binary.

Michel

--
So many Christians, so few lions.
______________________________________________________________________________
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86, Team *AMIGA*, AUGS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/